Subject: Re: Sequoia 440EPx patches not working

From: David Gibson <[email-masked]>
Date: Thu, 9 Aug 2007 13:08:56 +1000

On Wed, Aug 08, 2007 at 01:45:10PM -0500, Jerone Young wrote:
> Using the Sequoia (AMCC 440EPx) patches recently submitted to the list I
> am unable to boot to fully boot a uImage built with these patches under
> Uboot. It appears to hang in very early boot.

I'm guessing this is an old version of u-boot, that's not device tree
aware.  That would need a cuImage, not a uImage, and IIRC the posted
patches didn't yet have cuboot support for Sequoia.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson